a { outline: 0; }
a img { border: none; }

a.side {
	text-decoration:none;
	background-image: url(/images/checker.gif);
	background-repeat: no-repeat;
	display: block;
	width: 200px;
	height: 20px;
	padding: 5px 0px 0px 45px;
	border:0px;
	color:#000000;
	
}

a:hover.side {
	background-position:  0px  -30px;
	color:#000000;
}

a.hider {
    text-decoration:none;
	font-family:Georgia,Verdana,Tahoma,Arial,Sans-Serif;
	font-size: 11pt;
	text-shadow: 0px 0px 1px black, 0 0 0.1em gray, 0 0 0.1em gray;
	border:0px;
	color:#000000;
	padding: 0px 0px 0px 16px;
}

.gametitle {
	font-family:Georgia,Verdana,Tahoma,Arial,Sans-Serif;
	font-size: 1em;
	text-shadow: 0px 0px 1px black, 0 0 0.1em gray, 0 0 0.05em gray;
}

.gametitle-large {
	font-size: 18pt;
	text-shadow: 0px 0px 1px black, 0 0 0.1em gray, 0 0 0.1em gray;
}

.text {
	font-family:"trebuchet ms", Arial, Times;
	font-size: 9pt;
	text-shadow: gray 0 0px;
}

body {
    background-image: url(/images/gradient.png);
    background-repeat: repeat-y;
    background-position: center;
    background-color: #000000;
}

p {
	font-family:"trebuchet ms", Arial, Times;
	font-size: 10pt;
	text-shadow: gray 0 0px;
	text-indent: 15px;
	text-align:justify;
	margin-right: 10px;
}

p.title {
	font-family:Georgia,Verdana,Tahoma,Arial,Sans-Serif;
	font-size: 11pt;
	text-shadow: 0px 0px 1px black, 0 0 0.1em gray, 0 0 0.1em gray;
}

p.code {
	font-family:"Lucida Fax",fantasy;
	font-size: 9pt;
	text-shadow: gray 0 0px;
	font-variant: small-caps;
	padding: 0px 0px 0px 50px;
	text-indent: 0px;	
}

img.article {
	display: block;
	padding:5px;
	margin-left: auto;
	margin-right: auto;
}

div.gb {
	border:solid 1px #848388;
	border-radius: 6px 6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
}
